/*
##########################################
# COMMON CSS
##########################################
*/
body { 
	/* for IE6/7 */ 
	font-size:small; 
	/* for IE Quirks Mode */
	font:x-small; 
	font-size:12px;
	}
* html .pos-rel { height:1px; }
.lnk-list { zoom:1; }
.clear 		{ zoom:1; }
.clear 		{ clear:both; font-size:0px; line-height:0px; height:0px; zoom:1; }

/*
##########################################
# ALL BUTTONS AND ICONS
##########################################
*/
.btn1,
.btn2,
.btn3,
.btn4,
.icon,
.icon1,
.icon2,
.msg-img,
.ft-img {
	text-indent:0px;
	overflow:hidden;
	font-size:0px;
	}

/*
##########################################
# NAVIGATION 
##########################################
*/
.home-lnk { 
	margin-bottom:2px;
	}
* + html .home-lnk { 
	margin-bottom:0px;
	}
*html .home-lnk { 
	margin-bottom:0px;
	}
.box-typ2,
.box-typ4,
.box-typ19{min-height:1px;}
.free-call {*margin-right:22px !important;}
.box-typ19 .country-dd-title {
  *margin-left:0px;
}
.inter-rates .grid-sep .f-left, .free-call .grid-sep .f-left {
  *width: 49%;
}
/*
******************************************
* GRID SYSTEM
******************************************
*/
@media (min-width: 1200px) {
	.roaming-price-box .roaming-box3 .roaming-boxes { width:33.20%; }
	.roaming-price-box .roaming-box5 .roaming-boxes { width:19.91%; }
}
@media (min-width: 980px) and (max-width: 1200px) {
	.roaming-price-box .roaming-box3 .roaming-boxes { width:33.20%; }
	.roaming-price-box .roaming-box5 .roaming-boxes { width:19.91%; }
	
	
}
@media (min-width: 768px) and (max-width: 979px) {
	.roaming-price-box .roaming-box3 .roaming-boxes { width:33.20%; }
	.roaming-price-box .roaming-box5 .roaming-boxes { width:19.91%; }
}
@media (max-width: 767px) {
	.roaming-price-box .roaming-box5 .roaming-boxes { margin-bottom:20px; }
	.roaming-price-box .roaming-box3 .roaming-boxes { margin-bottom:20px; }
}


.gr-bd {
	zoom:1;
	margin-right:-0.4%;/*IE fix*/
	}
.gr-2 .gr-b { width:49.96%; }
.gr-3 .gr-b { width:33.20%; }
.gr-3 .gr-2 .gr-b { width:49.96%; }
.gr-4 .gr-b { width:24.91%; }
.gr-4 .gr-2 .gr-b { width:49.96%; }
.gr-5 .gr-b { width:19.91%; }
.gr-5 .gr-2 .gr-b { width:49.96%; }
.gr-6 .gr-b { width:16.62%; }
.gr-7 .gr-b { width:14.23%; }/*bug in IE6*/
.gr-8 .gr-b { width:12.46%; }
.gr-9 .gr-b { width:11.08%; }
.gr-10 .gr-b { width:9.96%; }


.gr-cus-typ1 .gr-b-L{width:137px;}
.gr-cus-typ1 .gr-b-L1{width:278px;} /*roaming rate 1*/
.gr-cus-typ1 .gr-b-R{width:279px;}

.gr-cus-typ2 .gr-b-L1{width:120px;}/*roaming rate 1*/
.gr-cus-typ2 .gr-b-L2{width:165px;}
.gr-cus-typ2 .gr-b-L3{width:165px;}
.gr-cus-typ2 .gr-b-L4{width:120px;}
.gr-cus-typ2 .gr-b-R{width:120px;}


.checkout-bd .gr-2 .gr-b { width:49.83%; }

/*
##########################################
# VERTICAL SCROLLER 
##########################################
*/
* html .scroll-pane-overflow { 
	height:1px; 
	overflow:hidden;
	}
/*
##########################################
# SIDEBAR 
##########################################
*/
* html .sb-bd,
* html .sb-review,
* html .sb-delivery,
* html .doc-lnk a,
* html .sb-vr-scroller-typ2,
* html .sb-vr-scroller-typ1,
* html .sb-lnklist .sub-lnk a,
* html .sb-lnklist .sub-lnk,
* html .sb-lnklist .sub-lnk .normal,
* html .sb-lnklist .main-lnk a,
* html .sb-lnklist .main-lnk .normal,
* html .sb-lnklist .main-lnk { 
	height:1px;
	}
	

/*
##########################################
# FORMS
##########################################
*/
* html .frm-typ2 					{ height:1px;  }
.frm-typ2 .frm-data li 				{ zoom:1; }
* html .lbl-w1 .frm-data li .fields{ margin-left:207px; }
* html .lbl-w2 .frm-data li .fields{ margin-left:268px; }
* html .lbl-w3 .frm-data li .fields{ margin-left:117px; }
* html .frm-data {
	height:1px;
	}
.frm-txtbox1{ *height:40px; _height:40px;}

.frm-typ1 .frm-data li 				{ zoom:1; }

* + html .frm-txtL .frm-typ2 .frm-data li .lbl { padding:0px 10px 17px 20px; }
* + html .frm-typ2 .frm-data li .lbl {
	padding:3px 10px 2px  20px;
	}

/*
########################
navigation.css
########################
*/
* html .yuimenubar {
	height:1px;
	}
* html .yui-skin-sam .yuimenubaritemlabel { 
	position:relative;
	min-height:1px;
	
	}
* html .yui-skin-sam .yuimenubarnav .yuimenubaritemlabel-selected { 
	left:0px;
	}
* html .yui-skin-sam .yuimenuitem {
	border-bottom:solid 1px #dedede;
	}
* html .yui-skin-sam .yuimenuitemlabel { /* SUBLINKS CSS */
	padding: 1px 20px 5px 10px;
	}
* html .yui-skin-sam .yuimenuitemlabel .helptext {
	margin-top:-1.45em;
	}
	
/*
###############################
layout.css
##############################
*/
/*
******************************************
* IE 6 CASE
******************************************
*/
* html #onecolum-subleftbar1024 #subleftbar,
* html #onecolum-subleftbar800 #subleftbar,
* html #onecolum-subleftbar #subleftbar		{ margin-right:-3px; }

* html #onecolum-subleftbar1024 #subcontentarea,
* html #onecolum-subleftbar800 #subcontentarea,
* html #onecolum-subleftbar #subcontentarea	{ margin:0 0 0 237px; }

* html #onecolum-subrightbar1024 #subrightbar,
* html #onecolum-subrightbar800 #subrightbar,
* html #onecolum-subrightbar #subrightbar	{ margin-left:-3px; }

* html #onecolum-subrightbar1024 #subcontentarea,
* html #onecolum-subrightbar800 #subcontentarea,
* html #onecolum-subrightbar #subcontentarea{ margin:0 237px 0 0; }

* html #twocolum-leftbar1024 #leftbar,
* html #twocolum-leftbar800 #leftbar,
* html #twocolum-leftbar #leftbar 			{ margin-right:-3px; }

* html #twocolum-leftbar1024 #contentarea,
* html #twocolum-leftbar800 #contentarea,
* html #twocolum-leftbar #contentarea 		{ margin:0 0 0 237px; }

* html #twocolum-subleftbar1024 #contentarea,
* html #twocolum-subleftbar800 #contentarea,
* html #twocolum-subleftbar #contentarea 	{ margin:0 237px 0 0; }

* html #twocolum-subleftbar1024 #subcontentarea,
* html #twocolum-subleftbar800 #subcontentarea,
* html #twocolum-subleftbar #subcontentarea { margin:0 0 0 237px; }

* html #twocolum-rightbar1024 #contentarea,
* html #twocolum-rightbar800 #contentarea,
* html #twocolum-rightbar #contentarea 		{ margin:0 237px 0 0; }

* html #twocolum-rightbar1024 #rightbar,
* html #twocolum-rightbar800 #rightbar,
* html #twocolum-rightbar #rightbar 		{ margin-left:-3px; }

* html #twocolum-subrightbar1024 #subrightbar,
* html #twocolum-subrightbar800 #subrightbar,
* html #twocolum-subrightbar #subrightbar 	{ margin-left:-3px; }

* html #twocolum-subrightbar1024 #contentarea,
* html #twocolum-subrightbar800 #contentarea,
* html #twocolum-subrightbar #contentarea 	{ margin:0 0 0 237px; }

* html #twocolum-subrightbar1024 #subcontentarea,
* html #twocolum-subrightbar800 #subcontentarea,
* html #twocolum-subrightbar #subcontentarea { margin:0 237px 0 0; }

* html #threecolum1024 #leftbar,
* html #threecolum800 #leftbar,
* html #threecolum #leftbar 	{ margin-right:-3px; }

* html #threecolum1024 #rightbar,
* html #threecolum800 #rightbar,
* html #threecolum #rightbar 	{ margin-left:-3px; }

* html #threecolum1024 #contentarea,
* html #threecolum800 #contentarea,
* html #threecolum #contentarea { margin:0 237px; }

* html #threesubcolum1024 #subrightbar,
* html #threesubcolum800 #subrightbar,
* html #threesubcolum #subrightbar	{ margin-left:-3px; }

* html #threesubcolum1024 #subleftbar,
* html #threesubcolum800 #subleftbar,
* html #threesubcolum #subleftbar	{ margin-right:-3px; }

* html #threesubcolum1024 #subcontentarea,
* html #threesubcolum800 #subcontentarea,
* html #threesubcolum #subcontentarea{ margin:0 237px; }

* html #container 			{ height:1px; }
* html #contentarea 		{ height:1px; }
* html #subcontentarea		{ height:1px; }

.uppertopbar .uppertopbar-lnk .upper-link {
	*padding:4px 15px 7px;
	}
.uppertopbar .uppertopbar-lnk .upper-link:hover,
.uppertopbar .uppertopbar-lnk .upper-link.active {
	*padding:3px 15px 12px;
	*margin:0 0 -7px 0;
	}


.find-shop .find-shop-input {
	*height:22px;
	}
	
.tab-typ1 .tab-panes {
	*min-height:43px;
	}
	
.uppertopbar .uppertopbar-lnk h1.upper-link {
	*display:inline;
	}
	
.tbar-link .tbar-dropdown { *display:inline; }
.tbar-dd { *display:inline; }


/*===========================
Product box
=============================*/
/*.probox-typ1{
	border:1px solid #eeeeee;
	width:304px;
}*/
.tbar-link .tbar-dropdown {
	*display:inline;
	}
	
.country-rate .country-list .flag-icon,
.country-rate .country-list .country-name,
.country-rate .country-list .call-rate { *padding:4px 10px 3px 0; }
.country-rate .country-list { *margin:2px 0 0; }

.country-offer-dd .select-country .country-dd-open { *height:47px; }
.country-offer-dd .select-country {*padding-bottom:9px;}
.find-shop .find-shop-input 
{   
    padding:14px 7px 7px \9;
    height:19px \9;
    *padding:14px 7px 7px;
    *height:15px;
}
.country-offer-dd .select-country-popup {
	top:46px;
	}
.country-offer-dd .select-country input {*height:23px;}	
/*
##########################################
# SPECIAL OFFER PAGE CSS
##########################################
*/

*:first-child+html .sepcialofferbox1 .outer,
*:first-child+html .sepcialofferbox2 .outer{position:absolute; top:50%; width:100%; }
*:first-child+html .sepcialofferbox1 .outer .inner,
*:first-child+html .sepcialofferbox2 .outer .inner{position:relative; top:-50%;   }

* html .sepcialofferbox1,
* html .sepcialofferbox2	{ position:relative; }
* html .sepcialofferbox1 .outer,
* html .sepcialofferbox2 .outer{position:absolute; top:50%;  width:100%;}
* html .sepcialofferbox1 .outer .inner,
* html .sepcialofferbox2 .outer .inner{position:relative; top:-50%; }


.personal-form .frm-field table td .country-dd { *margin-bottom:1px; margin-top:0px; }
.order-sim .frm-field { *margin-bottom:8px; }
.order-sim .frm-field01 { *margin-bottom:10px; }

.cheap-call-box {	
	*min-height:180px;
	}
	
.order-sim .address-form { *width:264px; }

/*
*********************************
* Top Bar Search                *
*********************************
*/
.tbar-search .tbar-searchdd{ *top:27px; }
.search-box .search-btn{*position:relative; *top:3px; *left:5px; *margin-left:0;}


/*CSS to solve issues of IE7 browser*/	
#storelocator_pg .complete,
#storelocator_pg .working,
#storelocator_pg .incomplete { position:relative; min-height:1px;/* overflow:hidden;*/ }

.checkbox input,
.radio-btn input { filter: alpha(opacity=0); }

#adp-placemark img, .adp-placemark img {
 filter:alpha(opacity=0);
}


#dvEnquiryDetails,
#dvAboutYou,
#dvYourPlan,
#dvCheckAv,
#dvSimTyp,
#dvAdCr,
#dvlycaAccount,
#dvperDet,
#dvselRecOption,
#dvrecAmount,
#dventerEmail,
#dvPaymentDetail,
#dvreferaFriend,
#dvinviteyourFriend,
#dvinviteSMSFriend,
#dvAccDetail,
#dvPersonalDetail,
#dvpersonaldetl,
#dvselSIMtyp,
#dvPersonalDetail,
#dvChooseAmount,
#dvPeDe,
#dvDeAd,
#dvYoPy,
#dvcarddetl { *position:relative; min-height:1px;}

.applybtn,
.veditbtn {*top:0px;}
.v-td td {*vertical-align:middle !important;}
.rf-fields .visible-desktop{*display:block!important;}
.rf-fields .pull-left.mrg15-R{*margin-right:8px;}

/************************************
* SITEMAP CSS
*************************************/
.sitemap-list li .inner-list li {
	background:url(../images/bullet18.png) no-repeat left 3px;
	*background:url(../images/bullet18.png) no-repeat left 5px;
	}
.inter-rates .grid-sep .f-left {*width:49%;}	

/*CSS to solve issues of IE7 browser*/	
#dvForm .complete,
#dvForm .working,
#dvForm .incomplete { position:relative; min-height:1px;/* overflow:hidden;*/ }


.tbl-typ1 .tbl-data2.box-shadow .bg-color { background:#fafafa; }
.tbar-dd {*top:0px;}

#ie7 .search-dropdown .search-input,
#ie8 .search-dropdown .search-input {
	height:25px;
	padding:15px 10px 10px;
	}

/*.inner-tooltiop .tooltip{opacity:1 !important; filter:alpha(opacity=1.0) !important;}*/
.checkout-step { *background:url(../images/checkout-step-bg.gif) repeat-x left top; }
.checkout-step .steps { *width:33.31%; }

.lt-ie8 .help-tooltip .inner-tooltiop .tooltip-info-box .tooltip-arrow { left:-14px; }
.lt-ie8 .prisli-info-typ1 .help-tooltip .inner-tooltiop .tooltip-info-box .tooltip-arrow { left:96px; bottom:-19px; }
.lt-ie8 .n-planbox .help-tooltip .inner-tooltiop .tooltip-info-box .tooltip-arrow { left: 106px; bottom:-19px; }
.sb-plan-price .sim-number {*position:relative; left:1px;}
.rf-fields .frm-txtbox{*position:relative; *top:-1px;}

.lt-ie8 .ico-help       { left:0px; }
.sidebar .ico-minus {
  top: 0px;
}

.lt-ie8 .signinfo-box .signin-frm .controls {
	margin-left:0px;
	}
	
.step-number { height: 25px; padding: 3px 0 0; }

.lt-ie9.lt-ie8 .tbar-link .tbar-dropdown { width:auto; }
.lt-ie8 .pageheader {display:block; min-height:1px;}
.pageheader{*display:block; *min-height:1px!important; *overflow:hidden;}

.lt-ie8 .q-recharge .tab-typ2 .resp-tabs-list li {
  width:19.96%;
}
.lt-ie8 .q-recharge #dvSIM1_Step1,
.lt-ie8 .q-recharge #dvSIM1_Step2,
.lt-ie8 .q-recharge #dvSIM1_Step3,
.lt-ie8 .price-slider-lst,
.lt-ie8 .q-recharge #dvRates3_SIM1,
.lt-ie8 .q-recharge #dvStep2,
.lt-ie8 .q-recharge #dvStep1,
.lt-ie8 .q-recharge #dvStep3,
.lt-ie8 .q-recharge #dvCellNo,
.lt-ie8 .q-recharge .reg-field,
.lt-ie8 .q-recharge .sim-plans-box,
.lt-ie8 .q-recharge #dvPyDe{min-height:1px;}

/*.lt-ie8 .form-infobox .common-frm-field .frm-data > li .fields .country-dd { width:262px !important; }*/
.lt-ie8 .form-infobox .common-frm-field .frm-data > li .fields .country-dd.small { width:80px !important; }
.lt-ie8 .form-infobox .common-frm-field .frm-data > li .fields .date-year .country-dd { width:85px !important; }
.lt-ie8 .country-dd.small { width:80px !important; }
.lt-ie8 .box-typ34 {
	padding-top:0px;
	line-height:1;
}
.lt-ie8 .q-recharge #dvPyDe{min-height:1px;}


/****** Layer Slider Issue in IE7 *******/
.midbar .bannercontainer li .caption img 
{
    *width: auto !important;
}

.common-frm-field .inner-sim-title{padding-bottom:10px !important;}

.lt-ie8 .checkbox-field .fields .radio-btn .radiobtn,
.lt-ie9 .checkbox-field .fields .radio-btn .radiobtn { width:14px; }
.lt-ie8 .checkbox-field .fields .radio-btn .radio-lbl,
.lt-ie9 .checkbox-field .fields .radio-btn .radio-lbl { margin-left:3px; }

.mydetail_pg #mydetailpg .fields .dobsection .country-dd { width:67px !important; }

.lt-ie8 .vouchercoder-box { margin-left:10px; }

.lt-ie8 .call-inner .f-left{width:49%;}
.box-agent-desktop {*display:block!important;}
.lt-ie9 .callratebg {margin-top:35px;}
.lt-ie9 .shadow-sep {background:url(../images/ieshadowbg.png) no-repeat center bottom;}
.nl-ratebox sup{*width:10px; *height:20px; line-height:14px;}
.nl-ratebox sup  {top: 17px\0/; *top:20px;}
/******************************
LAYER SLIDER	-	IE8 HACKS	-
*******************************/
.noFilterClass {
	filter:none !important;
}

.lt-ie9 #topbar .tbar-search .search-box .tbar-input {
	padding:1px 8px 2px 8px;
	position:relative;
	top:-1px;
	}
.lt-ie9 .resp-tabs-list li a {width:155px;}
/*.lt-ie9 .resp-tabs-list li.last a {width:184px;}*/
.lt-ie9 .resp-tabs-list .resp-tab-active a {
 width:156px;
}

.lt-ie9 .resp-tabs-container {
    min-height: 46px !important;
}

/*.lt-ie9 .resp-tabs-list last.resp-tab-active a {
 width:184px;
}*/


.lt-ie8 .ico-homenav {
  top:-1px;
}

.lt-ie9 .tp-caption.bigwhite-ingreen,
.lt-ie9 .tp-caption.bignormalwhite-inblue,
.lt-ie9 .caption.bigwhite-ingreen,
.lt-ie9 .caption.bignormalwhite-inblue{ line-height:35px; }

.lt-ie9 .join-iconbox { min-height:inherit; }

.lt-ie9 #set-3 .hi-icon-effect .hi-icon {
	background:url(../images/join-icons1.png) no-repeat!important;
	}
.lt-ie9 #set-3 .hi-icon-effect .hi-icon:after {
	background:none !important;
	}
.lt-ie9 #set-3 .hi-icon-effect .hi-icon:before {
	background:none !important;
	}
.lt-ie9 #set-3 .hi-icon-effect .hi-icon.join-us {width:164px; height:163px; background-position:-18px -1px!important; display:block; }
.lt-ie9 #set-3 .hi-icon-effect .hi-icon.join-us:hover {width:164px; height:163px;background-position:-18px -179px !important; top:0 !important;}	
.lt-ie9 #set-3 .hi-icon-effect .hi-icon.activate-sim {width:164px; height:163px; background-position:-223px -1px!important;}
.lt-ie9 #set-3 .hi-icon-effect .hi-icon.activate-sim:hover {width:164px; height:163px; background-position:-223px -179px!important; top:0 !important;}
.lt-ie9 #set-3 .hi-icon-effect .hi-icon.my-topup {width:164px!important; height:163px!important; background-position:-428px -1px!important;}
.lt-ie9 #set-3 .hi-icon-effect .hi-icon.my-topup:hover {width:164px!important; height:163px!important; background-position:-428px -179px!important; top:0 !important;}



.lt-ie9 #set-1 .hi-icon-effect .hi-icon {
	background:url(../images/common-lnks-icons.png) no-repeat!important;
	position:relative !important;
	}
.lt-ie9 #set-1 .hi-icon-effect .hi-icon:after {
	background:none !important;
	}
.lt-ie9 #set-1 .hi-icon-effect .hi-icon:before {
	background:none !important;
	}
.lt-ie9 #set-1 .hi-icon-effect .hi-icon.join-us {background-position:-256px 0px!important; width:84px!important; height:84px!important; display:block; }
.lt-ie9 #set-1 .hi-icon-effect .hi-icon.join-us:hover {background-position:-149px 0px!important;}	
.lt-ie9 #set-1 .hi-icon-effect .hi-icon.top-up{width:84px!important; height:84px!important; background-position:-256px -99px!important; display:block; }
.lt-ie9 #set-1 .hi-icon-effect .hi-icon.top-up:hover {background-position:-149px -99px!important;}
.lt-ie9 #set-1 .hi-icon-effect .hi-icon.activate-sim  {width:84px!important; height:84px!important; background-position:-256px -198px!important; display:block; }
.lt-ie9 #set-1 .hi-icon-effect .hi-icon.activate-sim:hover { background-position:-149px -198px!important;}
.lt-ie9 #set-1 .hi-icon-effect .hi-icon.my-toggle {width:84px!important; height:84px!important; background-position: -256px -292px!important; display:block; }
.lt-ie9 #set-1 .hi-icon-effect .hi-icon.my-toggle:hover {background-position:-149px -292px!important;}

.lt-ie9 #set-1 .hi-icon-effect .hi-icon.activate-sim.euro {
	background: url(../images/common-lnks-icons.png) no-repeat -257px -389px !important;
}
.lt-ie9 #set-1 .hi-icon-effect .hi-icon.activate-sim.pound {
	background: url(../images/common-lnks-icons.png) no-repeat -257px -565px !important;
}
.lt-ie9 #set-1 .hi-icon-effect .hi-icon.activate-sim.euro:hover { background: url(../images/common-lnks-icons.png) no-repeat -150px -389px !important; }
.lt-ie9 #set-1 .hi-icon-effect .hi-icon.activate-sim.euro:hover { background: url(../images/common-lnks-icons.png) no-repeat -150px -565px !important; }
.lt-ie9 #set-1 .hi-icon-effect .hi-icon.activate-sim.no-symbol {
	background: url(../images/common-lnks-icons.png) no-repeat -257px -481px !important;
}
.lt-ie9 #set-1 .hi-icon-effect .hi-icon.activate-sim.no-symbol:hover { background: url(../images/common-lnks-icons.png) no-repeat -150px -481px !important; }


.lt-ie9 #set-1{padding-top:20px;}
.lt-ie9 .step-text {
  padding-top:20px;
}

.box-agent-desktop .btn-typ20{
	*margin-top:-30px;
	}
.offers-from-the-lyca,
.lyca-offer-box {
  *padding-bottom: 20px;
}	
.tbar-chat-box .chat-w #chatBox {
  width:304px\9 !important;
}	
#webchat_user_input
{
    *height:281px !important;
}
.price-info-box1 .price-box .pull-left {
	*width:49.9%;
	}
	
.tbl-typ1,
.tbl-typ3 { *border-collapse:collapse; }

/***** Bundles Page CSS *****/
#bundles-tabs .resp-tabs-list li.last-tab { *width:183px; }
.tbl-typ1 { *border-collapse:collapse; }	
.find-address,.add-reset{*vertical-align:middle;*display:inline;}

.points-typ5 li{ *margin:0 0 0 22px; }
.lt-ie8 .select-sim-box .select-sim{cursor:pointer;}


.national-pack-box .national-inner-box { min-height:105px !important; }
.banner-with-freesim {
     *margin-bottom:10px !important;
}
#roaming_pg sup
{
    *top:0px !important;
}
.lycaword-country-box .country-box { *display:inline; }
.logo-box img {width:auto !important; margin-top:3px;}
.heart img{    
left:112px !important;
}

.lt-ie8 .lyca-to-lyca-opt .head { display:inline-block; }

.lt-ie8 .select2-drop { width:1058px !important; }
.lt-ie8 .select2-drop .select2-search { width:99% !important; }
.lt-ie8 .select2-drop .select2-input { width:96% !important; }


.lt-ie8 .offer-typ5 .txt { line-height:20px; }
.lt-ie8 .offer-typ7 .txt { line-height:19px; }
.lt-ie8 #bundles-tabs .resp-tabs-list li { display:inline; }
.lt-ie8 #bundles-tabs .resp-tab-item { z-index:2; }
.lt-ie8 .bundle-detail-box .bdl-detail-arrow { top:-7px; }
.lt-ie8 .bundle-tab-subnav.jspScrollable { min-width:209px; }